Bug 842429 - VLAN configured on top of a bonded interface (active-backup) does not failover [rhel-6.3.z]
Summary: VLAN configured on top of a bonded interface (active-backup) does not failove...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: kernel
Version: 6.3
Hardware: x86_64
OS: Linux
urgent
urgent
Target Milestone: rc
: ---
Assignee: Frantisek Hrbata
QA Contact: Liang Zheng
URL:
Whiteboard:
Depends On: 841983
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-07-23 20:39 UTC by RHEL Program Management
Modified: 2018-12-05 15:35 UTC (History)
9 users (show)

Fixed In Version: kernel-2.6.32-279.5.1.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-14 18:09:48 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2012:1156 0 normal SHIPPED_LIVE Moderate: kernel security and bug fix update 2012-08-14 22:08:11 UTC

Description RHEL Program Management 2012-07-23 20:39:26 UTC
This bug has been copied from bug #841983 and has been proposed
to be backported to 6.3 z-stream (EUS).

Comment 8 Liang Zheng 2012-08-13 03:08:17 UTC
Verified on kernel-2.6.32-279.5.1.el6
Run vlan over bonding regression test and everything is ok.
https://beaker.engineering.redhat.com/jobs/273240
Set verified.

Comment 10 errata-xmlrpc 2012-08-14 18:09:48 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2012-1156.html


Note You need to log in before you can comment on or make changes to this bug.